Feature: Sample Automation POC

  Scenario: Sample Scenario
    Given I have a sample input
    When I perform a sample action
    Then I should get a sample result


  Scenario: Sample Scenario2
    Given I have a sample input
    When I perform a sample action
    Then I should get a sample result
